Subject: (IPng 6903) Re: Reg: Quality of Service routing

From: "Raghu V.V.J Vadapalli" <[email-masked]>
Date: Sun, 20 Dec 1998 10:49:34 -0800 (PST)

But the end-2-end delay 
= propagation time + proce. time. Right. 

The processing time of packet is more in the present networks
due to lack of BW at all instants of time. So you 
need some I/O Q which will increase the total proc. time and hence
the end-2-end delay. We want to process the packets based on the 
QoS requirements b'cos we don't have enough BW. Is there any other 
reason which increases the proc. time of a packet at a node. 

So in that case end-2-end delay ~ Propagation time. Which helps 
us in meeting the end-2-end delay requirement. 

Waiting for the expert comments...
With Regards
-Raghu.

---Antoni Przygienda <[email-masked]> wrote:
>
> Raghu V.V.J Vadapalli wrote:
> > 
> > Dear All,
> > 
> > I have one basic question regarding QoS routing.
> > 
> > Do we need QoS routing if we have enough infinite (I mean
> > large ) bandwidth.
> > 
> > >From my poor knowledge:
> > 
> > We need QoS routing b'cos we have limited BW and we want
> > to give priority to QoS flows. If some one comes with
> > a Tx system which supports 100s Gb/s,(say 128 channel WDM system)
> > Do we need to support the "special"  status for the QoS flows.
> > May in that case the memory at the routers will be
> > bottleneck.
> > 
> > Am I missing something.
> > With Regards
> > -Raghu.
> > 
> >
> 
> I am not aware that you can generally trade bandwidth for delay 
> (said simply: if you have end-2-end delay constraints to meet & sum
of 
> your link propagation delays exceeds it, there is little you can do)  
> so having arbitrary amounts 
> of bandwidth does not necessarily solve the end-2-end delay problem. 
> 
> 
> 
> 			thank you
> 
> 			--- tony
> 

==
------------------------------------------------------------

_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------